

body {
    font-family: 'Montserrat', sans-serif;
}

.container {
    width: 1160px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}



header {
    background-image: url('../img/header-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    font-weight: 700;
    color: #fff;
}



.header-nav {
    justify-content: center;
    padding: 26px 0 27px 0;
    display: flex;
    align-items: center;
    background-color: rgba(94, 93, 88, 0.6);
}

.logo {
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 32px;
    text-decoration: none;
    color: #fff;
}

.logo-text {
    padding-left: 6px;
    position: relative;
    padding-right: 30px;
}

.logo-text::before {
    content: "H";
    color: #fff;
    position: absolute;
    left: -45px;
    top: -4px;
    font-size: 40px;
    font-weight: 700;
}

.text-style {
    color: #18CFAB;
}

.nav-list {
    display: flex;
    padding-left: 305px;
}

.nav-list li {
    padding-right: 21px;
}

.nav-list a {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.6);
    font-size: 16px;
    font-weight: 700px;
    line-height: 24px;
    transition: all .3s ease;
    position: relative;
    text-transform: uppercase;
}

.nav-list a:hover {
    color: #18CFAB;
}

.nav-list a::after {
    content: "";
    position: absolute;
    background-color: #18CFAB;
    height: 2px;
    width: 0;
    right: 0;
    top: 68px;
}

.nav-list a:hover::after {
    width: 100%;
}

.nav-search {
    color: rgba(255, 255, 255, 0.6);
}

.nav-search:hover {
    color: #18CFAB;
}



/* ========================================= */

.header-content-title {
    margin-top: 264px;
    text-transform: uppercase;
    color: #fff;
    font-size: 35px;
    font-weight: 700;
    text-align: center;
}

.header-content-slogan {
    margin-top: 22px;
    font-size: 78px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
}

.header-content-advice {
    margin-top: 22px;
    font-size: 34px;
    font-weight: 400;
    text-align: center;
    color: #D4D4D4;
}

.button { 
    margin: 129px 0 243px 0;

    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #18CFAB;
    width: 169px;
    height: 63px;
    font-size: 15px;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    border-radius: 6px;
    box-shadow: 0px -5px 0px 0px rgba(255, 255, 255, 1);
    transition: all 0.5 ease-in;
    
}

.button:hover {
    background-color: #05997b;
}

.blue {
 background-color: #00CBF6;
}

.blue:hover {
    background-color: #048ba6;
}

.buttons-bar {
    display: flex;
    align-items: center;
    justify-content: center;
}

.buttons-bar a {
    margin-right: 26px;
}



.advantages-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: 377px;
    font-size: 20px;
    text-transform: uppercase;
    position: relative;
}

.advantages-grid::before {
    content: "";
    position: absolute;
    background-color: #fff;
    height: 10px;
    width: 100%;
    top: 0;
    left: 0;
}

.theme-option {
    background-color: #1C2A33;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.theme-option img{
   padding: 95px 0 47px 0;
   width: 61px;
   height: 100px;
}

.theme-option p {
    color: #18CFAB;
    font-size: 20px;
    font-weight: 700;
}

.costomizable {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #18CFAB;
}

.costomizable img {
    padding: 108px 0 59px 0;
    width: 93px;
    height: 75px;
}

.costomizable p {
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
}

.support {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #1C2A33;
}

.support img {
    padding: 95px 0 48px 0;
}

.support p {
    font-weight: 700;
    color: #18CFAB;
}

.responsive {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #18CFAB;
}

.responsive img {
    padding: 105px 0 58px 0;
}

.responsive p {
    color: #FFFFFF;
    font-weight: 700;
}

.services {
    margin-bottom: 91px;
}

.section-title {
    display: inline-block;
    width:700px;
    text-align: center;
    margin-top: 83px;
    font-size: 36px;
    color: #4E4E4E;
    position: relative;
    margin-bottom: 101px;
}

.section-title::after {
    content: "";
    background-color: #18CFAB;
    height: 2px;
    width: 79px;
    position: absolute;
    bottom: -28px;
    right: 305px;
}

.section-title::before {
    content: "";
    background-color: #18CFAB;
    height: 2px;
    width: 79px;
    position: absolute;
    bottom: -23px;
    left: 305px;
}

.section-nav-list {
    display: flex;
}

.section-nav-list-item {
    display: flex;
    align-items: center;
    box-sizing: border-box;
    justify-content: center;
    width: 195px;
    height: 72px;
    background-color: #F8FCFE;
    border: 1px solid #EDEFEF;
    transition: 0.1s ;
}

.section-nav-list-item:hover {
    border: 2px solid #18CFAB;
    cursor: pointer;
}

.section-nav-list a {
    text-decoration: none;
    color: #717171;
    font-size: 14px;
}


.selected-tab {
    background-color: #18CFAB;
    color: #FFFFFF;
    position: relative;
}

.selected-tab:hover {
    border: 0px solid transparent;
}

.selected-tab::after {
    content: "";
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #18CFAB;
    position: absolute;
    bottom: -15px;
}


.services-content {
    display: none;
    gap: 15px;
}

.active {
    display: flex;
}

.services-img {
    width: 192px;
    height: 139px;
    margin-top: 25px;
}

.services-text {
    margin-top: 28px;
    line-height: 24px;
    font-size: 13px;
    font-weight: 300;
}

.purchase-agitation {
    background-image: url('../img/purchase-agitation-img.png');
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    align-items: center;

}

.purchase-agitation-title {
    padding-top: 126px;
    text-transform: uppercase;
    font-size: 40px;
    font-weight: 700;
    color: #18CFAB;
    text-align: center;
    margin-bottom: 15px; 
}

.purchase-agitation-advantages {
    font-size: 16px;
    font-weight: 400;
    color: #D8D8D8;
    text-align: center;
}

.amazing-work {
    background-color: #E9EDEF;
}

.amazing-work-nav-list {
    display: flex;
}

.amazing-work-nav-item {
    align-items: center;
    box-sizing: border-box;
    justify-content: center;
    padding: 14px 15px 13px 15px;
    outline: 1px solid #DADADA;
    transition: 0.1s;
    text-decoration: none;
    color: #717171;
    font-size: 14px;
}

.amazing-work-nav-list li:hover {
    outline: 1px solid #18CFAB;
    cursor: pointer;
    box-sizing: border-box;
}

.chosen-one {
    box-sizing: border-box;
    outline: 2px solid #18CFAB;
}


.padding-modification {
    margin-top: 67px;
    margin-bottom: 127px;
}

.amazing-work-content {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 71px 0 70px 0;
}

.amazing-work-content img {
    width: 285px;
    height: 206px;
}



.item {
    position: relative;
    height: 206px;
}

.item:hover .creative-design-block{
    opacity: 1;
}


.creative-design-block {
    width: 285px;
    height: 206px;
    position: absolute;
    opacity: 0;
    background-color: #E9EDEF;
    transition: 1s;
    left: 0;
    top: 0;
}



.icons-bar {
    display: flex;
    margin-top: 42px;
    justify-content: center;
    align-items: center;
    gap: 4px;
}

.icons-bar img {
    height: 15px;
    width: 15px;
}

.link-icon {
    padding: 11px 12px;
    border: 1px solid #1FDAB5;
    border-radius: 50%;
    transition: .3s;
}

.link-icon::after {
    content: url('../img/our-amazing-work/creative-design-icon.svg');
}



.block-icon  {
    padding: 12px 14px;
    border: 1px solid #18CFAB;
    background-color: #18CFAB;
    border-radius: 50%;
}

.block-icon::after {
    content: url('../img/our-amazing-work/creative-design-icon2.png');
}


.creative-design-block::before {
    content: "";
    width: 100%;
    height: 3px;
    position: absolute;
    background-color: #18CFAB;
}

.creative-design-block-title {
    text-transform: uppercase;
    color: #18CFAB;
    font-weight: 800;
    font-size: 14px;
    text-align: center;
    padding-top: 24px;
}

.creative-design-block-sub-title {
    font-weight: 300;
    font-size: 12px;
    color: #8A8A8A;
    text-align: center;
    padding-top: 10px;
}



  


.load-more-btn {
    display: flex;
    width: 148px;
    height: 63px;
    margin-bottom: 99px;
    text-decoration: none;
    color: #fff;
    background-color: #18CFAB;
    font-weight: 700;
    font-size: 14px;
    border-radius: 4px;
    text-transform: uppercase;
    justify-content: flex-end;
    align-items: center;
    padding-right: 20px;
    position: relative;
    cursor:pointer;
}


.load-more-btn::before {
    content: url("../img/button-icon.png");
    position: absolute;
    left: 22px;
}

.loader {
    margin-bottom: 89px
}

.bar {
    width: 10px;
    height: 70px;
    background: #fff;
    display: inline-block;
    transform-origin: bottom center;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    /*   box-shadow:5px 10px 20px inset rgba(255,23,25.2); */
    animation: loader 1.2s linear infinite;
}
.bar1 {
    animation-delay: 0.1s;
}
.bar2 {
    animation-delay: 0.2s;
}
.bar3 {
    animation-delay: 0.3s;
}
.bar4 {
    animation-delay: 0.4s;
}
.bar5 {
    animation-delay: 0.5s;
}
.bar6 {
    animation-delay: 0.6s;
}
.bar7 {
    animation-delay: 0.7s;
}
.bar8 {
    animation-delay: 0.8s;
}
  
@keyframes loader {
    0% {
      transform: scaleY(0.1);
      background: #E9EDEF;
    }
    50% {
      transform: scaleY(1);
      background: #18CFAB;
    }
    100% {
      transform: scaleY(0.1);
      background: transparent;
    }
}

.load-more-btn:hover {
    background-color: #05997b;
}


.breaking-news-grid {
    display: grid;
    height: 600px;
    grid-template-columns: repeat(4, 263px);
    grid-auto-rows: 281px;
    grid-column-gap: 35px;
    grid-row-gap: 45px;
    margin-bottom: 128px;
}

.breaking-news a{
    text-decoration: none;
}

.grid-img {
    width: 100%;
    height: 208px;
    
}

.grid-item {
    position: relative;
}


.grid-item::before {
    content: "\a0  12 \a Feb";
    white-space: pre;
    font-size: 16px;
    line-height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 66px;
    height: 64px;
    background-color: #203E38;
    color: #fff;
    position: absolute;
    right: 0;
    top: 0;
    transition: .3s;
}

.grid-item:hover::before {
    background-color: #18CFAB;
}

.grid-item:hover .breaking-news-grid-block-title {
    color: #18CFAB;
}


.comment-bar {
    display: flex;
    gap: 34px;
    padding-left: 18px;
}

.breaking-news-grid-block-title {
    font-weight: 700;
    font-size: 18px;
    color: #717171;
    padding: 16px 0 0 16px;
    margin-bottom: 18px;
    transition: .3s;
}

.breaking-news-grid-block-subtitle {
    font-weight: 300;
    font-size: 14px;
    color: #777777; 
    position: relative;
}

.breaking-news-grid-block-subtitle::after {
    content: "|";
    position: absolute;
    padding-left: 16px;
}

.breaking-news-grid-block-comment {
    font-weight: 300;
    font-size: 14px;
    color: #777777;
}

.what-people-say {
    background-image: url('../img/what-people-say/what-people-say-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    height: 853px;
    width: 100%;
}

.what-people-say-title {
    color: #fff;
    margin-bottom: 99px;
}


.slider-block {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    
}


.slider {
    width: 1100px;
    padding-top: 55px;
    overflow: hidden;
}

.slider-bar {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    margin-left: -2240px;
    width: 4480px;
    transition: 1.5s;
}

.slider-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.what-people-say-content {
    font-family: Montserrat;
    width: 1100px;
    text-align: center;
    font-size: 16px;
    font-weight: 300;
    color: #BBBBBB;
    line-height: 30px;
    position: relative;
    margin-bottom: 37px;
    display: inline-block;
}

.what-people-say-content::before {
    content: url("../img/what-people-say/icons-for-content.png");
    position: absolute;
    left: 48%;
    top: -56px;
}


.comment-author {
    font-weight: 700;
    font-size: 16px;
    color: #18CFAB;
    text-transform: uppercase;
    position: relative;
}

.author-profession {
    display: inline-block;
    margin-left: 10px;
    margin-top: 15px;
    font-weight: 300;
    font-size: 13px;
    color: #BBBBBB;
}




.selected-img {
    margin-top: 38px;
    width: 167px;
    height: 167px;
    border: 12px solid rgba(31, 218, 181, .2);
    border-radius: 50%;
    box-sizing: border-box;
    transition: 1.5s;
}

.slider-control-bar {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 483px;
    margin: 51px 0 98px 0;
}


.photos-bar {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 483px;
    height: 70px;
}


.slider-img {
    margin-right: 27px;
    border: 6px solid rgba(31, 218, 181, .2);
    border-radius: 50%;
    box-sizing: border-box;
}

.selected {
    margin-bottom: 15px;
}




.slider-button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
    border: 1px solid #BBBBBB;
    transition: .3s;
}

.slider-button:hover {
    background-color: #18CFAB;
    border-color: #18CFAB;
}

.slider-button:nth-child(1) {
    margin-right: 30px;
}

.slider-button img {
    width: 10px;
    height: 15px;
}

.copyright-bar {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 121px;
    background-color: #22353F;
    font-weight: 300;
    font-size: 14px;
    color: #AEAEAE;
}




/* width */
::-webkit-scrollbar {
    width: 15px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;

}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #18CFAB;
}

/* masonry-grid = container */


.masonry-container{
    width: 1160px;
    margin: 0 auto;
}
.title-wrapper {
    display: flex;
    justify-content: center;
}


.small-grid-item img {
    width: 119px;
    height: 92px;  

}

.gap-mod {
    gap: 0;
}

.column {
    display: flex;
    flex-direction: column;
    gap: 10px;
}


.small-column {
    display: flex;
    gap: 3px;  
}

.margin-mod {
    margin-bottom: 70px;
}

.button-wrapper {
    display: flex;
    justify-content: center;
}